cURL
curl --request GET \
--url https://app.teable.ai/api/oauth/client/authorized/list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"clientId": "<string>",
"name": "<string>",
"homepage": "<string>",
"createdUser": {
"name": "<string>",
"email": "jsmith@example.com"
},
"logo": "<string>",
"description": "<string>",
"scopes": [
"<string>"
],
"lastUsedTime": "<string>"
}
]oauth
Get oauthclientauthorizedlist
Get the list of authorized applications
GET
/
oauth
/
client
/
authorized
/
list
cURL
curl --request GET \
--url https://app.teable.ai/api/oauth/client/authorized/list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"clientId": "<string>",
"name": "<string>",
"homepage": "<string>",
"createdUser": {
"name": "<string>",
"email": "jsmith@example.com"
},
"logo": "<string>",
"description": "<string>",
"scopes": [
"<string>"
],
"lastUsedTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

